@charset "utf-8";


#home_enter,
#home_enter2{
	width:100%;
}

#home_enter{
	background:#e70012;
}
#home_enter2{
	background:#fff100;
}
#enter,
#enter2{
	line-height:2;
	padding-top:1em;
	padding-bottom:1em;
}

#home_enter a{
	width:200px;
	font-size:1.3em;
	font-weight:bold;
	color:#FFF;
	border:1px solid #FFF;
	display:block;
	padding:0 1px 1px 0;
}
#home_enter a:hover{
	background: #B70210;
	padding:1px 0 0 1px;
}
#home_enter2 a{
	width:200px;
	font-size:1.3em;
	font-weight:bold;
	color:#e70012;
	background:#FFF;
	border:1px solid #e70012;
	display:block;
	padding:0 1px 1px 0;
}
#home_enter2 a:hover{
	background: #FFC600;
	padding:1px 0 0 1px;
}

#Gnav-eigo{
	position: fixed !important;  
	background:#fff229;
	padding:5px;
	border-bottom:2px solid #999;
	text-align:center;
	position:absolute;
	width:100%;
	top:0;
	left:0;
}

.submenu td{
	padding:2px 0 0 0;
}

#wrapper {
	width:730px;
	margin:0 auto;
	padding-top:110px;
}


h2 {margin-bottom:1em;}
h3,h4,h5 {margin:1em auto;}

a{color:#0044FF;}

#main {
	width:580px !important;
	float:right;
	margin-top:10px;
	margin-left:20px;
	display:inline;
}


#sidemenu {
	float:left;
	width:130px;
	background:#ffce00;
	display:inline;
}

#sidemenu img {
	margin-bottom:0.2em;
	}

.f12{ font-size:12px ; line-height:130% ; }


#school h2 {
	margin-bottom:0.5em;
	background:#F8C6BB;
	text-align:left;
	padding-left:0.5em;
}
#school h3.h3-school {
	color:#666;
	padding:0.3em;
/*	border-top:2px solid #F99;*/
	border-bottom:1px dotted #F99;
	margin-bottom:0.8em;
}




table.bordered td {
	white-space: nowrap; 
	text-align:center;
	font:"ＭＳ ゴシック", "MS Gothic";
}
table.bordered th {
	white-space: nowrap; 
	color:#666;
	padding:.1em;
	background-color:#eee;
}
table.bordered th.tt-prekids , td.tt-prekids {
	background-color:#FdF;
}
table.bordered th.tt-kids , td.tt-kids {
	background-color:#ffd;
}
table.bordered th.tt-jr , td.tt-jr {
	background-color:#dff;
}
table.bordered th.tt-pr , td.tt-pr {
	background-color:#dfd;
}
table.bordered th.tt-teen , td.tt-teen {
	background-color:#def;
}
